<?php
$z[0]=Array("field","奶油饼,奶油饼介绍,久治县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","奶油饼奶油饼，藏语称“窝果”用鲜牛奶将面调合成糊状，用筷子挑或用漏勺舀面糊淋到烧开的青油锅中炸至金黄色，捞出即可。,奶油饼,奶油饼简介,久治县特产",73,260);
$z[1][4]['name']="description";
$z[2]=Array("field","奶油饼_久治县特产奶油饼",262,323);
$z[2][4]['name']="title";
$z[3]=Array("field","",325,364);
$z[3][4]['name']="writer";
$z[4]=Array("field","",366,405);
$z[4][4]['name']="source";
$z[5]=Array("field","",407,447);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　奶油饼\n</p><p>　　奶油饼，藏语称“窝果”用鲜牛奶将面调合成糊状，用筷子挑或用漏勺舀面糊淋到烧开的青油锅中炸至金黄色，捞出即可。",449,614);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L4cBG30-162Z.gif",616,699);
$z[7][4]['name']="litpic";

?>